[package]
name = "workspace"
version = "0.1.0"
edition = "2021"
default-run = "workspace"

[dependencies]
tray-icon = "0.19.0"
image = "0.25"
anyhow = "1.0.89"
tokio = { version = "1.40.0", features = ["full"] }

rsn = "0.1.0"
serde = { version = "1.0.210", features = ["derive"] }
known-folders = "1.2.0"
indexmap = { version = "2.6.0", features = ["serde"] }
notan = { version = "0.12.1", features = [
    "audio",
    "clipboard",
    "drop_files",
    "egui",
    "extra",
    "links",
    "notan_extra",
    "text",
] }
tao = "0.30.3"
rocket = "0.5.1"
async-nats = "0.37.0"

[build-dependencies]
winresource = "0.1.17"
